function [integr] = int_Vtot(quantity,geop,model)
%function [integral] = int_Vtot(quantity,g,model)
% integrate quantity over entire plasma volume
% int_Vplamsma (quantity dV/drho) drho
% quantity: quantity on rhogauss
% integr: integral on rhotor

% #codegen

integr = sum(bsxfun(@times,model.rgrid.wgauss.*geop.Vp,quantity));
%%
return
